{
    "telemetry.sqmId": "",
    "telemetry.machineId": "e94c72ff0387061b6a6c65df3c28c9219c0abbe46893e7ee6b1a47da0ef61c91",
    "telemetry.devDeviceId": "c4aa5a03-588b-44b5-88b4-1a481f4bf3ee",
    "backupWorkspaces": {
        "workspaces": [],
        "folders": [],
        "emptyWindows": [
            {
                "backupFolder": "1775815287792"
            }
        ]
    },
    "windowControlHeight": 35,
    "profileAssociations": {
        "workspaces": {
            "file:///home/breadway/Documents/Year%2010/Year%2010/Psychology": "__default__profile__",
            "file:///home/breadway/Documents/Hazard%20Pay": "__default__profile__",
            "file:///home/breadway/Documents/Laser%20Tag": "__default__profile__",
            "vscode-remote://ssh-remote%2Batlas.tail4806cb.ts.net/home/riley": "__default__profile__"
        },
        "emptyWindows": {
            "1775815287792": "__default__profile__"
        }
    },
    "theme": "vs-dark",
    "themeBackground": "#1f1f1f",
    "windowSplash": {
        "zoomLevel": 0,
        "baseTheme": "vs-dark",
        "colorInfo": {
            "foreground": "#cccccc",
            "background": "#1f1f1f",
            "editorBackground": "#1f1f1f",
            "titleBarBackground": "#181818",
            "titleBarBorder": "#2b2b2b",
            "activityBarBackground": "#181818",
            "activityBarBorder": "#2b2b2b",
            "sideBarBackground": "#181818",
            "sideBarBorder": "#2b2b2b",
            "statusBarBackground": "#181818",
            "statusBarBorder": "#2b2b2b",
            "statusBarNoFolderBackground": "#1f1f1f"
        },
        "layoutInfo": {
            "sideBarSide": "left",
            "editorPartMinWidth": 220,
            "titleBarHeight": 35,
            "activityBarWidth": 48,
            "sideBarWidth": 300,
            "auxiliaryBarWidth": 0,
            "statusBarHeight": 22,
            "windowBorder": false
        }
    },
    "windowsState": {
        "lastActiveWindow": {
            "backupPath": "/home/breadway/.config/Code/Backups/1775815287792",
            "uiState": {
                "mode": 0,
                "x": 0,
                "y": 0,
                "width": 1200,
                "height": 800
            }
        },
        "openedWindows": []
    },
    "windowSplashWorkspaceOverride": {
        "layoutInfo": {
            "sideBarWidth": 300,
            "auxiliaryBarWidth": 300,
            "workspaces": {
                "e387457d3a4ae35149094541b5b1bc98": {
                    "sideBarVisible": true,
                    "auxiliaryBarVisible": true
                },
                "d58507d32a163bf14f1020a325e9617c": {
                    "sideBarVisible": true,
                    "auxiliaryBarVisible": true
                },
                "9781d15abb972bcb41fa234c3afe65ff": {
                    "sideBarVisible": true,
                    "auxiliaryBarVisible": true
                },
                "c3bfe6a4e3ea522f0530724fa39111f1": {
                    "sideBarVisible": true,
                    "auxiliaryBarVisible": true
                }
            }
        }
    }
}